kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: static-file-server-pvc
  namespace: home
  labels: {}
  annotations: {}
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    limits:
      storage: 10Gi
    requests:
      storage: 3Gi
  storageClassName: local
  volumeName: static-file-server-pv
